| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Control Class Reference

The Control class is the base class of all user interface controls that can be added to a Dialog. More...

Inheritance diagram for Control:

## Detailed Description

The Control class is the base class of all user interface controls that can be added to a Dialog.